 .grid-product__wrapper form input[type=submit]{
    width:98% !important;
    display:block !important;
    margin-top:10px !important;
}
@media(max-width:600px){
#wow-cart-drawer-app .slide-cart-quantity-box input {
    height: 20px !important;
    padding: 0px 0 !important;
}
  #wow-cart-drawer-app .slide-cart-quantity-box{
    margin-top:0px !important;
  }
}